## scantool 1.21+dfsg

=== debian/changelog ===
scantool (1.21+dfsg-7) unstable; urgency=low

  * Fix FTCBFS: Let dh_auto_configure pass --host to ./configure,
    thanks to Helmut Grohne. (Closes: #915275)

 -- Kees Cook <kees@debian.org>  Sun, 13 Jan 2019 09:30:59 -0800

scantool (1.21+dfsg-6) unstable; urgency=medium

  * debian/control: Build-depend on liballegro4-dev, thanks to Adam Conrad.
  * debian/rules: handle already-cleaned tree more gracefully.

 -- Kees Cook <kees@debian.org>  Mon, 24 Aug 2015 16:29:13 -0700

scantool (1.21+dfsg-5) unstable; urgency=low

  * Solved FTBFS with gcc-5 (Closes: 778110):
    - explicitly use static inlines:
      - debian/patches/dzcomm-usb-serial.patch
    - fix asprintf declaration and usage:
      - debian/patches/multi-code.patch
      - debian/patches/scantool-linux-build.patch
  * Fixed lintian issues:
    - debian/copyright: add missing license short name.
    - debian/control: bump standards version, no changes needed.

 -- Kees Cook <kees@debian.org>  Sat, 14 Mar 2015 10:53:58 -0700
