=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	chmod a+x debian/dzcomm-autoreconf.sh
	dh_autoreconf debian/dzcomm-autoreconf.sh
	dh_auto_configure --sourcedirectory=dzcomm

override_dh_auto_build:
	cd dzcomm && \
		$(MAKE) depend && \
		$(MAKE) lib
	$(MAKE) CFLAGS="$(CPPFLAGS) $(CFLAGS) -Idzcomm/include -DDZCOMM_DJGPP=1" LDFLAGS="$(LDFLAGS) -Ldzcomm/lib/unix"
	$(MAKE) -C debian/codes

override_dh_clean:
	$(MAKE) -C debian/codes clean
	cd dzcomm && if [ -f makefile ]; then make clean; fi
	dh_autoreconf_clean
	dh_clean
