=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

# Uncomment to examine a Webpage
# <Webpage URL> <string match>
opts=uversionmangle=s/(\d)(\d+)/$1.$2/,dversionmangle=s/\+dfsg$// \
 http://www.scantool.net/scantool/downloads/diagnostic-software/ \
 .*/scantool_net(.*)src\.zip \
 debian uupdate
