## scantool 2.0

=== debian/changelog ===
scantool (2.0-2) unstable; urgency=medium

  * debian/patches/libm-link.patch:
    - add missing linkage against libm (Closes: #935527), thanks to
      Andreas Ronnquist <gusnan@debian.org>, and Steve Langasek
      <steve.langasek@ubuntu.com>.
  * debian/control:
    - bumps standards version to 4.5.0: no changes

 -- Kees Cook <kees@debian.org>  Fri, 06 Mar 2020 19:41:27 -0800

scantool (2.0-1) unstable; urgency=medium

  * Update to latest "upstream" release, which incorporates all
    debian patches. Most notable change is the new serial port
    code (Closes: #919201), and improved trouble code text.
  * debian/control:
    - bump standards version: compat to 12.
    - update homepage
  * debian/rules:
    - clean up redundant comments
    - remove dzcomm entirely (Closes: 920787)
  * debian/watch: aim at github

 -- Kees Cook <kees@debian.org>  Sun, 10 Mar 2019 15:31:25 -0700
