=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.bz2/<project>-$1\.tar\.bz2/ \
  https://github.com/<user>/<project>/tags .*/v?(\d\S+)\.tar\.bz2
