## scantool 2.1

=== debian/changelog ===
scantool (2.1-2.1build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 17:05:40 +0000

scantool (2.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch from Logan Rosen to fix FTBFS with gcc 10.
    (Closes: #957781)

 -- Adrian Bunk <bunk@debian.org>  Sun, 07 Feb 2021 14:09:54 +0200

scantool (2.1-2) unstable; urgency=medium

  * debian/watch: Actually fix URL this time.

 -- Kees Cook <kees@debian.org>  Sun, 15 Mar 2020 20:22:26 -0700

scantool (2.1-1) unstable; urgency=medium

  * New upstream version:
    - debian/patches/libm-link.patch: incorporated upstream
  * debian/watch: Fix missing URL elements.

 -- Kees Cook <kees@debian.org>  Sat, 14 Mar 2020 09:16:30 -0700
