=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: scantool
 Section: electronics
 Priority: optional
-Maintainer: Kees Cook <kees@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Kees Cook <kees@debian.org>
 Build-Depends: debhelper-compat (= 12), liballegro4-dev
 Standards-Version: 4.5.0
 Homepage: https://github.com/kees/scantool
